Security
bearer
- Mock serverhttps://docs.axiomera.com/_mock/apis/heydonto/openapi/practice-management-system
- Sandboxhttps://api-staging.heydonto.com/practice-management-system
- Productionhttps://api.heydonto.com/practice-management-system
curl -i -X POST \
https://docs.axiomera.com/_mock/apis/heydonto/openapi/practice-management-system \
-H 'Authorization: Bearer <YOUR_JWT_HERE>' \
-H 'Content-Type: application/json' \
-d '{
"title": "OpenDental",
"isCloudBased": true,
"isEnabled": true,
"industryType": "DENTAL"
}'Practice management system created successfully.
The industry type this practice management system serves
Enum:"DENTAL""ANIMAL_HEALTH"
Example:"DENTAL"
The date the practice management system was created
Example:"2021-07-01T00:00:00.000Z"
Response
{ "title": "OpenDental", "isCloudBased": true, "isEnabled": true, "industryType": "DENTAL", "id": 123, "createdAt": "2021-07-01T00:00:00.000Z", "updatedAt": "2021-07-01T00:00:00.000Z" }